BODY
{
	font-family: Verdana;
	font-size: 12;
	background-color: white;
	color: navy;
	margin: 0;
}
H1
{
	font-size: 24px;
	color: navy;
	margin: 20;
}
H2
{
	font-size: 12pt;
	margin: 20;
}
FONT
{
	font-size: 10pt;
}
TABLE
{
	width: 100%;
	border-width: 0;
	margin: 0;
	
	
}
TD
{
	border-width: 0;
	border-bottom: solid 1 #9999ff;
	font-size: 10pt;
	vertical-align: top;
	padding-left: 2pt;
	padding-right: 2pt;
	
}
IMAGE
{
	vertical-align: top;
}
HR
{
	color: #92B6ED;
}


A
{
	color: #6600cc;
	text-decoration: none;
}
A:Hover
{
	color: #0000ff;
	text-decoration: underline;
}
A:Visited
{
	color: #9999cc;
}
A:Active
{
	color: #ff00cc;
}
A:Visited:Hover
{
	color: #0000ff;
	text-decoration: underline;
}
.small
{
	border-width: 0;
	border-bottom: solid 1 #9999ff;
	font-size: 8pt;
	vertical-align: top;
}
.mainlabel
{
	font-size: 24pt;
	color: Red;
}
.a1
{
	color: #6600cc;
	text-decoration: none;
}
.a1:Hover
{
	color: #0000ff;
	text-decoration: underline;
}
.a1:Visited
{
	color: #6600cc;
}
.a1:Active
{
	color: #ff00cc;
}
.a1:Visited:Hover
{
	color: #0000ff;
	text-decoration: underline;
}

